//bridge-file-version: #1
{
	"format_version": 1.12,
	"minecraft:recipe_shapeless": {
		"description": {
			"identifier": "sp:bone_dust"
		},
		"tags": [
			"stonecutter"
		],
		"priority": 2,
		"ingredients": [
			{
				"item": "minecraft:bone_block"
			}
		],
		"result": {
			"item": "sp:bone_dust",
			"count": 1
		}
	}
}